{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    font-awesome # Icons
  ];

  fonts = {
    fontconfig.enable = true;
    packages = with pkgs; [
      nerd-fonts.jetbrains-mono
      font-awesome
    ];
  };

}
